跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100GES 交換機
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR GS110T-100GES 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接技術
有線
光纖通道協議
HTTP, HTTPS, RADIUS, TACACS+
最大數據傳輸速度
切換協議
HTTP
銅以太網佈線技術
DHCP功能
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10, 100, 1000
Wi-Fi 標準
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
電源連接
最大端口頻寬
20 Gbit/s
延遲持續時間
4 ns
需要軟體
- Internet Explorer 6.0, Netscape 6.0
可升級的嵌入式軟體
是
MTBF範圍
472147小時
安全
CE, CE EN 60950-1, CCC, CB, KCC
工作高度
0 - 3000 m
非工作濕度
工作濕度範圍
0 - 90%
輸入電流
1 A
電源數量
1
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
深度
寬度
高度
產品顏色
儲存溫度範圍攝氏度
電源LED
是
阿基斯控制支援
是
鍵類型
連接控制列表 ACL
是
電磁相容性
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
路由過渡容量
路由/交換容量
1000 Gbit/s
全雙面列印
是
MAC 位址過濾
是
包裝緩存
品牌
NETGEAR
類別
網路交換機
產品名稱
GS110T
GTIN EAN UPC
0606449080742,
類別
網路交換機
品牌
NETGEAR
產品名稱
GS110T
產品系列
已售市場
NL, DE, SE, GB, BE, BG
添加到系統的日期
2011-11-02
生產日期
產品代碼
GS110T-100GES
MIB 支援
RFC 1213 MIB II, RFC 1643, RFC 1493
備份與傳輸
是
管理協議
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100GES 交換機